/*---------------------------------------------
//  reiniciar estils
//---------------------------------------------
*/

html, body {
	padding		: 0;
	margin		: 0;
	border		: 0;
	font		: normal normal 12px/140% Arial, Helvetica, sans-serif;
}

html {
	/*height		: 100%;*/
}

div, dl, dt, dd, ul, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, table, iframe {
	margin		: 0;
	padding		: 0;
}

fieldset, img {
	border		: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
	font-style	: normal;
	font-weight	: normal;
}

ul li {
	list-style	: none;
	padding		: 0;
	margin		: 0;
}

caption, th {
	text-align	: left;
}

caption {
	display		: none;
}

h1, h2, h3, h4, h5, h6 {
	font-size	: 100%;
	font-weight	: normal;
	line-height	: 140%;
}

abbr, acronym {
	border		: 0;
}

form {
	padding		: 0;
	margin		: 0;
}

a:link, a:active, a:visited {
	text-decoration: none;
	color		: #1977d6;
}

a:hover {
	text-decoration:underline;
}

strong {
	font-weight	: bold;
}

.salta {
	clear		: both;
}

.saltaDreta {
	clear		: left;
}

.saltaEsquerre {
	clear		: right;
}
